html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

#cabecera {
    background: url(../images/cabecera.jpg);
    width: 100%;
    padding: 0px 0 0 0;
    height: 95px;
}
.citation-ball {
    border-radius: 9999px;
    text-align: center;
    flex-shrink: 0;
    width: 65px;
    height: 65px;
}
.bg-primary-500 {
    --bg-opacity: 1;
    background-color: #0071b9;
    background-color: rgba(0, 113, 185, var(--bg-opacity));
}
.lg\:pt-4 {
    padding-top: 1.3rem !important;
}

.row {
    margin: 15px;
}

/* Aumentar tamaño general del calendario */
.datepicker {
    font-size: 1.3rem; 
}

    /* Aumentar tamaño de los días */
    .datepicker table tr td,
    .datepicker table tr th {
        padding: 0.5rem;
    }

    .datepicker td.day.disabled {
        color: #e7e4e4;
        background: #fff;
    }

    .datepicker td.day {
        background: #cdf3cd;
    }

.gestion ~.datepicker td.day {
    font-size: 1rem;
    background: #fff;
}
    .gestion ~ .datepicker table tr th,
    .gestion ~ .datepicker table tr th {
        padding: 0.25rem;
    }

.gestion.citas ~ .datepicker td.day {
    background: #cdf3cd;
}

    .gestion.citas ~ .datepicker td.day.disabled {
        background: #fff;
    }

.text-red {
    color: #e00;
}

#main-footer {
    background-color: #222222;
}
    #main-footer .container {
        display: flex;
        justify-content: center;
    }

#footer-widgets {
    padding-top: 20px;
}

.footer-widget {
    float: left;
    width: 300px;
    margin: 0 60px 10px 0;
    color: #fff;
}

#footer-widgets .fwidget {
    padding-bottom: 15px;
}

#main-footer .et_pb_widget {
    margin: 0;
}

.et_pb_widget {
    float: left;
    margin: 0 90px 40px 0;
}

.footer-widget h4 {
    color: #fff !important;
}

.et_pb_widget a {
    text-decoration: none;
    color: #f8f8f8;
}

    .et_pb_widget a:hover {
        color: #f60 !important;
    }

footer a {
    font-size: 13px;
    text-decoration: none !important;
    color: #f8f8f8 !important;
}

body {
    margin-bottom: 0px;
}

.Gestion.btn.btn-light {
    color: #000;
    background-color: #d8dcdf;
    border-color: #f8f9fa;
}

.gestion.informe {
    margin-bottom: 25px;
}

.info-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #0dcaf0; /* mismo color que alert-info */
    color: white;
    font-weight: bold;
    font-size: 14px;
    line-height: 1;
}

.btn i {
    vertical-align: middle;
    margin-right: 2px;
}

.table td, .table th {
    vertical-align: middle;
    white-space: nowrap;
}

.table.avisos td.mensaje {
    white-space: normal;
    max-height: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: normal;
}

.table-responsive {
    border: 1px solid #dee2e6;
    border-radius: 0.375rem;
}

.block2 {
    padding: 20px;
    width: 150px;
    background-color: #285EA6;
    display: inline-block;
}

.block2-text  {
    font-family: 'AbsaraSans-Bold', Arial, Helvetica, sans-serif;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.block-text {
    font-family: 'AbsaraSans-Bold', Arial, Helvetica, sans-serif;
    font-size: 22px;
    text-align: center;
    color: #fff;
    width: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    line-height: 30px;
}

:root {
    --verde-junta: #007f3e;
    --negro-junta: #000000;
}

.tablaAviso {
    width: 100%;
    font-weight: 100;
    margin-bottom: 15px;
}

    .tablaAviso th {
        background-color: #285EA6;
        background-color: var(--verde-junta) !important;
        color: #fff;
        padding: 5px;
        font-weight: 100;
    }

    .tablaAviso td {
        padding: 6px 24px;
    }
    
    .tablaAviso .bg-white {
        background-color: #fff;
    }

    .tablaAviso .bg-gray {
        background-color: #F5F5F5;
    }

#diaLibre .table thead th {
    background-color: var(--verde-junta) !important;
}

.nav-link {
    padding: .5rem 1rem;
}

.dropdown-item:hover {
    background-color: #e9ecef;
}